@font-face { font-family: Calligraph421 BT; src: local(Calligraph421 BT), url('https://www.christianhospitality.org/wp/fonts/Tt1139m.ttf'); }
@font-face { font-family: Palatino Linotype; src: local(Palatino Linotype), url('https://www.christianhospitality.org/wp/fonts/palai.ttf'); }
P { font-family: "Times New Roman"; font-size: 12pt; }
H1 { font-family: "Times New Roman"; font-size: 12pt; }
H2 { font-family: "Times New Roman"; font-size: 12pt; }
A.sdendnoteanc { font-size: 100% }
P { margin-top: 0.5em; } 
P + P { margin-top: 0.5em; }
table {
    border-collapse: collapse;
  }
  th, td {
    border: 1px solid black;
    padding: 10px;
    text-align: left;
  }
